Plot2Dynmap 3.0.6

Minecraft plugin Plot2Dynmap, version 3.0.6 is listed in Bukkit / Spigot Plugins. Plugin information and download Plot2Dynmap 3.0.6

Plugin information

Version: 3.0.6

Dependencies: PlotSquared, dynmap

Main class: com.empcraft.plot2dynmap.Main